ubuntuでF#

Ubuntuを12.04 にしないとだめ。8だといろいろしぬ。

http://fsharp.org/use/linux/

のOption2でOK